Publications
Read outgoing conversation reply history
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthpublicationId*stringLength
1 <= lengthbefore?stringFormat
uuidResponse for status 200
application/json- response
replies*array<>nextBefore*string|nullcanReply*booleanaccountName*string|nullprovider*stringValue in
"bluesky""mastodon"textLimit*integerinstanceOrigin*string|nullcurl -X GET 'https://postbot.example/api/projects/string/publications/string/comments/replies'Example Response
{
"replies": [
{
"id": "string",
"parentUri": "string",
"text": "string",
"state": "pending",
"authorName": "string",
"createdAt": 0,
"updatedAt": 0,
"externalUrl": "string",
"lastError": "string"
}
],
"nextBefore": "string",
"canReply": true,
"accountName": "string",
"provider": "bluesky",
"textLimit": 0,
"instanceOrigin": "string"
}